
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}
.fl{
	float: left;
}
.fr{
	float:right
}
.container{
	width:1200px;
	margin: 0 auto;
}
.header{
	background: url("../images/bg.jpg") no-repeat center;
	height: 673px;
	position: relative;
}
.header .container{
	
}
.header .container .link{
	position: absolute;
	left:330px;
	bottom:80px;
	width: 136px;
	height: 45px;
	display: block;
}
.header .container .link:hover{
	background: #fff;
	opacity: 0.3;
	transition: .5s;
}
.header .logo{
	margin-top: 30px;
}
.header .tel-msg{
	margin-left:100px;
	margin-top: 58px;
}
.header .tel-msg>span{
	display: inline-block;
	font-size: 18px;
	color:#f2f9fd;
	margin-right: 20px;
}
.menu-list {
      border-bottom:1px solid #fff ;
      margin-top: -16px;
}
.menu-list a{
	display: inline-block;
	height: 54px;
	line-height: 54px;
	text-align: center;
	width:130px;
	font-size: 14px;
	font-weight: bold;
	color:#fff;
	text-decoration: none;
}
.menu-list a:hover{
	background: #fff;
	color: #25292c;
}
.menu-list a.active{
	background: #fff;
	color: #25292c;	
}
.pro-menu{
	border-bottom: 1px solid #25292c;
}
.pro-menu>.container>a{
	display:inline-block;
    width: 164px;
    height: 59px;
    line-height: 59px;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}
.pro-menu>.container>a:hover{
	color:#fff;
	background: #10b7e8;
}
.tle {
	width: 283px;
}
.tle>span>strong{
	font-size: 24px;
}
.pro-show .container{
	border-bottom:1px solid #eee ;
	margin-bottom: 2px;
}
.product-list{
	overflow: hidden;
	width:917px;
	height: 230px;
	position: relative;
}
.product-list >ul{
   width:1200px;
   position: absolute;
   left:0;
   top:0
}
.product-list >ul>li{
	width:220px;
	height: 230px;
	float:left;
}
.product-list >ul>li{
	text-align: center;
	overflow: hidden;
}
.intr .container{
	border-top:1px solid #eee ;
	border-bottom:1px solid #eee ;
}
.intr .img{
	width:270px
}
.intr .duct{
	width:930px;
	font-size: 14px;
	background: #eee;
	margin-top: 20px;
	margin-bottom: 20px;
}
.intr .duct>p{
	line-height: 30px;
	text-indent: 30px;
	padding: 10px;
}
.proimse{
	margin-bottom: 30px;
}
.proimse .container{
	border-top:1px solid #eee ;
	margin-top: 2px;
}
.proimse strong{
	font-size: 32px;
}
.proimse>.container>div:first-child{
	width:910px;
	font-size: 14px;
}
.proimse>.container>div>p{
	line-height: 30px;
}
.proimse>.container>div:last-child{
	margin-top: 100px;
}
.news{
	margin-bottom: 20px;
}
.news h1{
	text-align: center;
}
.news .are{
	display: block;
	height: 3px;
	width: 40px;
	background: #000;
	margin: 0 auto;
}
.news ul li{
	border-bottom: 1px solid #e2e2e2;
	height: 49px;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
.news ul li>a{
	text-decoration: none;
	color:#5a5a5a
}
.news ul li>a:hover{
	color:#0064D2
}
.news ul li>p{
	color:#929292;
	font-size: 12px;
	font-weight: 400;
}
.pro_nav li{
	float:left;
	width: 171px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #333;

}
.pro_nav li>a{
	display: block;
	width: 100%;
	height:100%;
	line-height: 36px;
	color:#00bbf2;
	font-size: 14px;
	text-decoration: none;
}
.pro_nav li>a:hover{
	background:#00bbf2 ;
	color:#fff
}
.form{
	width: 362px;
	margin: 0 auto;
}
#kw,
.searchgo{
	outline: none;
    float: left;
    height: 22px;
    line-height: 22px;
    border: 0px;
    margin: 0px;
    padding-top: 4px;
    color: #444;
    border: 1px solid #dfdfdf;
}
#kw{
	width: 300px;
}
.searchgo{
	 width:60px;
	 height: 28px;
}
